<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
<item
    android:left="-2dp"
    android:right="1dp"
    android:top="-2dp"
    android:bottom="-2dp">
    <shape>
        <solid android:color="#00ff00ff"/>
        <stroke
            android:width="1dp"
            android:color="#cccccc"/>
    </shape>
</item>
</layer-list>